.col1, .col2, .col3, col12, col13, .cols {float:left;}
.col1 {margin:0 6px;width:264px;position:relative}
.col2 {margin:0 6px;width:560px;position:relative}
.col12 {
	width:410px;
	position:relative;
	float: left;
	list-style:circle;
}
.col13 {
	margin:0 6px;
	width:425px;
	float: left;
	padding-left: 18px;
}

.col-synopsis-left {
	margin:0 6px;
	width:600px;
	float: left;
	padding-left: 2px;
}
.col-synopsis-right {
	margin:0 6px;
	width:200px;
	float: left;
	padding-left: 18px;
}

/* index.html */
/* index-1.html */
/* index-2.html */
/* index-3.html */
/* index-4.html */
#page3 .col1 {width:870px}
/* index-5.html */
#page4 .box2 .col1 {width:870px}
/* index-6.html */
